View Issue Details

IDProjectCategoryView StatusLast Update
0003497SOGoWeb Mailpublic2016-08-04 21:35
ReporterIT_RR Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version8
Product Version3.0.0 
Fixed in Version3.0.1 
Summary0003497: webmail missing important feature : move messages
Description

sogo 3.0 is great but

missing basic feature : drag & drop message to a folder

TagsNo tags attached.

Relationships

has duplicate 0003788 resolvedfrancis Drag & Drop Mails 

Issue History

Date Modified Username Field Change
2016-02-04 15:53 ludovic Note Added: 0009442
2016-02-04 15:53 ludovic Status new => resolved
2016-02-04 15:53 ludovic Fixed in Version => 3.0.1
2016-02-04 15:53 ludovic Resolution open => fixed
2016-02-04 15:53 ludovic Assigned To => ludovic
2016-08-03 12:05 francis Relationship added has duplicate 0003788
2016-08-04 21:35 francis Source_changeset_attached => sogo master 84a2c70c